Ryzom - NeverEnding # 25

Status: New Priority: Normal
Author: vl Category:

Created: 09/03/2008 Assignee:

Updated: 09/29/2010 Due date:

Subiject: Comment with doxygen all classes

Description

For each class, add a doxygen comment in the header on the class describing what the class does.

History

#1 - 09/03/2008 06:12 pm - vI
- Priority changed from Normal to Low

#2 - 09/03/2008 06:13 pm - vi

- Priority changed from Low to Normal

#3 - 09/29/2010 09:05 pm - kervala
- Project changed from NeL to Ryzom
